#pbuttonu803.ButtonSelected #buttonu803,#pbuttonu807.ButtonSelected #buttonu807,#pbuttonu805.ButtonSelected #buttonu805
{
	border-style: solid;
	border-color: #4C4C4C;
	position: relative;
	border-width: 0px 0px 3px;
}

#u802
{
	background-color: transparent;
}

#u1598
{
	position: relative;
	background: transparent url("../images/rachelthompson.png") no-repeat left center;
}

#u1598:hover
{
	background: transparent url("../images/rachelthompson-gr.png") no-repeat left center;
}

#buttonu805,#buttonu803,#buttonu807
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u806-4,#u804-4,#u808-4
{
	display: block;
	vertical-align: top;
}

#u802_align_to_page,#pbuttonu805 #u806-4,#pbuttonu805:hover #u806-4,#pbuttonu805.ButtonSelected #u806-4,#pbuttonu803 #u804-4,#pbuttonu803:hover #u804-4,#pbuttonu803.ButtonSelected #u804-4,#pbuttonu807 #u808-4,#pbuttonu807:hover #u808-4,#pbuttonu807.ButtonSelected #u808-4
{
	position: relative;
}

#pbuttonu805:hover #buttonu805,#pbuttonu803:hover #buttonu803,#pbuttonu807:hover #buttonu807
{
	border-style: solid;
	border-color: #000000;
	position: relative;
	border-width: 0px 0px 3px;
}

